  
*{-moz-box-sizing:content-box;-ms-box-sizing:content-box;-o-box-sizing:content-box;-webkit-box-sizing:content-box;border:0;box-sizing:content-box;color:inherit;margin:0;padding:0}
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;font:14px 'Open Sans', sans-serif;height:auto; }
.tpl-cabeceraDestinos-eh,
.tpl-destinoText-eh,
.tpl-slide-nav,
.tpl-hotels-eh,
#map-container,
.tpl-experiencias-eh,
.tpl-anotacion-eh,
.tpl-fidelizacion-eh,
.faq-section{letter-spacing: 0.03em;}
body{cursor:default;font:14px 'Open Sans', sans-serif;margin:0;width:100%;overflow-y: scroll;}
a{color:#847648;-moz-text-size-adjust:none;-ms-text-size-adjust:none;-webkit-text-size-adjust:none;background-color:transparent;text-decoration:none}
a:hover{text-decoration:underline}
address{font-style:normal}
b,strong{font-weight:700}
button,input,mark{background:0 0}
button,label{cursor:pointer}
li{list-style:none}
img{border:0}
button{overflow:visible;box-sizing:border-box;cursor:pointer;font-family:inherit;font-size:inherit;text-align:center;background:0 0}
button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button,label{cursor:pointer}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}
input:required{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
textarea{overflow:auto}
:focus{outline:1px auto #000;outline-color:-webkit-focus-ring-color}
::-moz-focus-inner{border:0}
summary::-webkit-details-marker{display:none}
.sta-dn{position:fixed;left:-200px;top:0;height:0;width:0;z-index:-1}
main{padding-top:0!important;padding:0;position:relative;width:100%;display:block}
mark{background:0 0}

html.fr, html.fl {float: none;}
.sta-inputFixed{position:fixed;left:-999px;top:0;opacity:0;height:0;width:0}

body.sta-noScroll,
html.sta-noScroll{overflow:hidden;max-height:100vh}

.sta-dn{position:fixed;left:-200px;top:0;height:0;width:0;z-index:-1}


h1,h2,h3,h4,h5,h6{display:inline;font:inherit;margin:0;padding:0}
     

:root button{--swiper-theme-color:#131313}
:root .sta-backBlack button{--swiper-theme-color:#e4eaeb}


.tpl-acordeon-lum .mic-contenido-lum .mic-swiper-lum,
.tpl-cabecera-lum .mic-swiper-lum,
.tpl-slideone-lum .mic-swiper-lum,
.tpl-subNavigation-lum .sta-subNavigation-lum_max .mic-swiper-lum{padding-top:0}
.swiper:not(.swiper-initialized) .swiper-button-next,
.swiper:not(.swiper-initialized) .swiper-button-prev,
.mic-swiper-lum:not(.swiper-initialized) .swiper-button-next,
.mic-swiper-lum:not(.swiper-initialized) .swiper-button-prev{display:none}
.mic-swiper-lum .swiper-pagination{top:20px;right:20px}

.mic-swiper-lum .swiper-button-next,
.mic-swiper-lum .swiper-button-prev{width:50px;height:50px;color:#132223;}
.mic-swiper-lum .swiper-button-next:after,
.mic-swiper-lum .swiper-button-prev:after{font-size:30px}
.container_slide{position:relative;height:400px}
.mic-swiper-lum{width:100%;position:absolute;top:0;bottom:0;left:0;right:0;overflow:hidden}
.mic-swiper-lum.swiper-autoheight.width99{width:99%}
.mic-swiper-lum:not(.sta-init) .swiper-wrapper > *:not(:first-child){display:none}
.swiper-pagination:empty ~ .swiper-wrapper .swiper-slide{padding-top:0}
.pagi_bottom .mic-swiper-lum .swiper-wrapper{padding-top:0}
.pagi_bottom .mic-swiper-lum .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:25px;left:0;right:0;top:auto;text-align:center}
.sta-alternate .mic-swiper-lum .swiper-slide.swiper-even{height:100%}
.sta-alternate .mic-swiper-lum .swiper-slide.swiper-odd{height:calc(100% - 80px)}
.swiper-wrapper{align-items:center}
.swiper-slide{text-align:center;font-size:18px;display:flex;justify-content:center;align-items:center;background-size:cover;background-repeat:no-repeat;background-position:center}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px}
.swiper-pagination-fraction{font-size:18px;bottom:auto;top:0;right:20px;text-align:right;color:var(--color-primario, #132223)}
.pagi_bottom .mic-swiper-lum .swiper-pagination-fraction{bottom:0;top:auto;left:0;right:0;text-align:center}
.swiper-slide img,
.swiper-slide{display:block;width:100%;height:100%;object-fit:cover}
.sta-one .mic-swiper-lum:not(.swiper-fade) .swiper-slide{transition:.4s}
.sta-one .mic-swiper-lum:not(.swiper-fade) .swiper-slide:not(.swiper-slide-active){scale:.8}
.sta-one .swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.sta-one .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{left:auto;transform:none;white-space:nowrap}

.mic-swiper-lum .swiper-pagination-bullets.swiper-pagination-bullets{bottom:auto;right:10px;text-align:right;line-height:0;top:20px;height:20px}
.mic-swiper-lum .swiper-pagination-bullet{width:20px;border-radius:0;height:100%;position:relative;opacity:1;background:transparent}
.mic-swiper-lum .swiper-pagination-bullet:after{content:'';background:#132223!important;background:var(--color-primario, #132223)!important;position:absolute;left:50%; transform: translateX(-50%) translateY(-50%); top:50%;right:0;height:2px;opacity:.2;transition:opacity .5s}
.mic-swiper-lum .swiper-pagination-bullet.swiper-pagination-bullet-active:after{opacity:1}

.sta-backBlack .mic-swiper-lum .swiper-button-prev{color:#e4eaeb}
.sta-backBlack .mic-swiper-lum .swiper-pagination-bullet:after{background:#e4eaeb}

.mic-swiper-lum.js-cursorPointer .swiper-slide:hover{cursor:pointer}
.swiper-slide img.imgOculta{display: none;}

.tpl-cabeceraDestinos-eh{ position: relative; font-weight: 300;}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text{font: 300 16px "Open Sans", sans-serif; line-height: 24px;}
.tpl-cabeceraDestinos-eh.tooltip{width: 100%; height: 150px; position: relative;}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_left{width: 100%; height: 475px; position: relative;}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_left img{width: 100%; height: 100%; object-fit: cover;}
.tpl-cabeceraDestinos-eh .swiper-pagination{position: absolute; bottom: 3px; left: 0; right: 0;}
.tpl-cabeceraDestinos-eh .swiper-pagination-disabled>.swiper-pagination{display: block!important; position: absolute; bottom: 16px; left: 0; right: 0; top: auto;text-align: center;}
.tpl-cabeceraDestinos-eh .mic-swiper-lum .swiper-pagination-bullet:after{background: none!important;height: 10px; width: 10px; border-radius: 50%; opacity: initial; border: 1px solid #fff;}
.tpl-cabeceraDestinos-eh.tooltip .mic-swiper-lum .swiper-pagination-bullet:after{width: 7px; height: 7px;}
.tpl-cabeceraDestinos-eh.tooltip .mic-swiper-lum .swiper-pagination-bullet{width: 24px; height: 24px;}
.tpl-cabeceraDestinos-eh.tooltip .mic-swiper-lum .swiper-pagination-bullets.swiper-pagination-bullets{bottom: 6px;}
.tpl-cabeceraDestinos-eh .mic-swiper-lum .swiper-pagination-bullets.swiper-pagination-bullets{top: auto;bottom: 16px; left: 0; right: 0; display: flex; justify-content: center;}
.tpl-cabeceraDestinos-eh .mic-swiper-lum .swiper-pagination-bullet.swiper-pagination-bullet-active:after{background: #fff!important;}
.tpl-cabeceraDestinos-eh .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, 
.tpl-cabeceraDestinos-eh .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0;}
.tpl-cabeceraDestinos-eh .mic-swiper-lum .swiper-pagination-bullet:focus{outline: none;}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_right{margin:42px 28px 20px; text-align: left; border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text h1{font: 400 26px "Droid Serif", sans-serif; margin-top: 48px; color: #847648;}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text svg{width: 21px; height:21px}
.tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text h2{font: 300 16px "Open Sans", sans-serif; color: #666; text-transform: uppercase; margin: 12px 0 28px; display: block;}
.ver-mapa{color: #847648; display: flex; justify-content: center; align-items: center; border-radius: 50px; padding: 12px 20px; border: 1px solid #847648; font-size: 20px; margin: 28px 0 44px 0;}        
.ver-mapa .text-button{ font: 400 14px "Open Sans", sans-serif; }
.ver-mapa svg{margin-right: 8px;}

.tpl-hotels-eh{position: relative;background-color: #fff; overflow: hidden; margin-top: 80px;}
.tpl-hotels-eh .swiper-slide{background-color: #fff;}
.tpl-hotels-eh .mic-swiper-lum .swiper-pagination-bullets.swiper-pagination-bullets{display: none;}
.tpl-hotels-eh .sta-hotels-eh_max{ margin: 0 auto; position: relative;}
.tpl-hotels-eh .js-swiper_5555555{max-width: 1376px; margin: 0 auto;position: relative;}
.tpl-hotels-eh .mic-swiper-lum{position: relative;}
.tpl-hotels-eh .sta-hotels-eh_title{font-family: "Droid Serif", sans-serif; margin-top: 12px;padding: 0 0 12px 0; line-height:24px;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_title{padding-bottom: 0;}
.tpl-hotels-eh .sta-hotels-eh_max_title .sta-hotels-eh_title{margin-top: 32px;}
.tpl-hotels-eh .sta-hotels-eh_max_title .sta-hotels-eh_titleDestinos{font: 400 20px "Open Sans", sans-serif; color: #847648; margin: 0 45px; text-align: center; margin-top: 20px;}
.tpl-hotels-eh .sta-hotels-eh_max_title .sta-hotels-eh_titleDestinos ~ .sta-hotels-eh_title{margin-top: 12px;}
.tpl-hotels-eh .sta-hotels-eh_titleSup{font: 26px "Droid Serif", sans-serif; color: #847648; margin: 0 auto 20px; text-align: left; display: block;}
.tpl-hotels-eh .mic-swiper-lum{padding: 0 28px; box-sizing: border-box;}
.tpl-hotels-eh .sta-hotels-eh_max .sta-hotels-eh_max_thumb .mic-swiper-lum{padding: 0;}
.tpl-hotels-eh .sta-hotels-eh_title span{display: block;}
.tpl-hotels-eh .sta-hotels-eh_marca{font: 400 20px "Open Sans", sans-serif; color: #000;}
.tpl-hotels-eh .sta-hotels-eh_titleHotel{font-size: 18px; color: #000;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_titleHotel{margin: 0 8px;}
.tpl-hotels-eh .sta-hotels-eh_title a:hover{text-decoration: none;}
.tpl-hotels-eh .sta-hotels-eh_description{font: 300 16px "Open Sans", sans-serif; line-height: 24px; text-align: left;margin-bottom: 32px;}
.tpl-hotels-eh .thumb-swiper-container{margin-top: 24px;}
.tpl-hotels-eh .swiper-slide img{height: 332px; margin: 0 auto;}
.tpl-hotels-eh .sta-hotels-eh_link{margin-top: 20px;text-align: right; display: flex; justify-content: right; align-items: center; color: #847648; font: 400 16px "Open Sans", sans-serif;}
.tpl-hotels-eh .sta-hotels-eh_link:hover{text-decoration: none;}
.tpl-hotels-eh .sta-hotels-eh_texto a svg{margin-left: 10px;}
.tpl-hotels-eh .swiper-button-next, 
.tpl-hotels-eh .swiper-button-prev{width: 46px;height: 46px; background: #132A3B; color: #fff;border-radius: 4px;}
.tpl-hotels-eh .mic-swiper-lum .swiper-button-next:after,
.tpl-hotels-eh .mic-swiper-lum .swiper-button-prev:after{font-size: 18px;}
.tpl-hotels-eh > .mic-swiper-lum .sta-hotels-eh_texto{font-weight: 300; display: flex; flex-direction: column; }
.tpl-hotels-eh .sta-hotels-eh_servicesContainer span{margin-bottom: 20px; display: block; font: 16px 'Droid Serif', sans-serif; text-align: left; color: #847648;}
.tpl-hotels-eh .sta-hotels-eh_services{display: flex; gap: 20px; text-align: center; justify-content: space-between; font-size: 14px; flex-wrap: wrap; align-items: center; max-width:612px; margin: 0 auto 20px; min-height: 88px;}
.tpl-hotels-eh .sta-hotels-eh_services span{display: block}
.tpl-hotels-eh .sta-hotels-eh_services svg{margin: 0 auto 10px;}
.tpl-hotels-eh .sta-hotels-eh_services div{ display: flex; flex-direction: column; justify-content: center; font: 300 16px "Open Sans", sans-serif;}
.tpl-hotels-eh .sta-hotels-eh_service{margin-bottom: 8px;}
.tpl-hotels-eh .sta-hotels-eh_texto .sta-hotels-eh_title a{display: block; text-align: center;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_title {padding-left: 0;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_texto{text-align: left;}
.tpl-hotels-eh .thumbSwiper img{width: 100%; height: 192px; border-radius: 4px;}
.tpl-hotels-eh .thumbSwiper .swiper-slide.swiper-slide-active img{border-bottom-left-radius: 0; border-top-left-radius: 0;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_marca{font-size: 16px;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_titleHotel{font-size: 14px; color: #666;}
.tpl-hotels-eh .thumbSwiper .swiper-slide{width: 193px;}
.tpl-hotels-eh .swiper-wrapper{align-items: flex-start; height: auto;}
.tpl-hotels-eh .thumbSwiper .swiper-slide{transition: .2s;}
.tpl-hotels-eh .thumbSwiper .swiper-slide:not(.swiper-slide-thumb-active) img{opacity: .7;}
.swiper-initialized:not(.swiper-pagination-disabled){cursor: grab;}
.swiper-initialized:not(.swiper-pagination-disabled):active{cursor: grabbing;}
.tpl-experiencias-eh .swiper-initialized:not(.swiper-pagination-disabled) a{cursor: grab!important;}
.tpl-experiencias-eh .swiper-initialized:not(.swiper-pagination-disabled):active a{cursor: grabbing!important;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity: 1!important; background: #9299a4!important;}


.tpl-experiencias-eh{overflow: hidden; margin: 80px auto 0;}
.tpl-experiencias-eh img{border-radius: 4px;}
.tpl-experiencias-eh .mic-swiper-lum:not(.swiper-pagination-disabled) .swiper-slide.swiper-slide-active img{border-bottom-left-radius: 0;border-top-left-radius: 0;}
.tpl-experiencias-eh .mic-swiper-lum{position: relative; margin-top: 28px; padding-left: 28px;}
.tpl-experiencias-eh .swiper-slide{width: 245px; position: relative; border-radius: 4px;overflow: hidden;}
.tpl-experiencias-eh:not(.ciudades) .swiper-slide{min-width: calc(100% / 3 - 8px);}
.tpl-experiencias-eh .sta-slideCronos-eh_max{position: relative; border-radius: 4px;}
.tpl-experiencias-eh .swiper-slide img{height: 390px; filter: brightness(0.8);}
.tpl-experiencias-eh .sta-hotels-eh_texto{position: absolute; bottom: 15px; left: 15px; right: 15px; color: #fff; text-align: left;z-index: 3; }
.tpl-experiencias-eh .sta-hotels-eh_marca{display: block; font: 16px "Droid Serif", sans-serif; margin-bottom: 5px;}
.tpl-experiencias-eh .sta-hotels-eh_titleHotel{display: block; font-weight:500; font-size: 20px;}
.tpl-experiencias-eh .sta-hotels-eh_texto a{color: #fff; display: flex; align-items: center; font-size: 14px; margin-top: 10px; background-color: #767676;}
.tpl-experiencias-eh .sta-hotels-eh_texto a svg{margin-left:10px;height:13px}

.tpl-experiencias-eh.ciudades{margin-top: 80px;}
.tpl-experiencias-eh.ciudades .sta-hotels-eh_title h3{text-transform: uppercase; font-weight: 500;}
.tpl-experiencias-eh.ciudades .swiper-slide{width: 320px; position: relative;}
.tpl-experiencias-eh.ciudades .mic-swiper-lum:not(.swiper-pagination-disabled) .swiper-slide.swiper-slide-active{border-bottom-left-radius: 0; border-top-left-radius: 0;}
.tpl-experiencias-eh.ciudades .swiper-slide img{height: 330px;}
.tpl-experiencias-eh:not(.ciudades) .mic-swiper-lum{padding: 0 0 0 28px; box-sizing: border-box;}

.tpl-experiencias-eh .sta-hotels-eh_button{display:inline-block; margin-top:30px;}

.tpl-anotacion-eh{ margin: 80px auto 0;}
.tpl-anotacion-eh .sta-anotacion-eh_nota{font: italic 400 28px/32px "Droid Serif", sans-serif; text-align: center; padding: 0 28px; position: relative; margin-bottom: 80px; color: #847648;}
.tpl-anotacion-eh img{height: 206px; object-fit: cover; width: 100%;}
.tpl-hotels-eh .thumbSwiper .swiper-slide img,
.tpl-hotels-eh .sta-hotels-eh_max_title a:focus-visible{outline-offset:-1px;}
.tpl-hotels-eh > .mic-swiper-lum img{border-radius: 4px;}
.tpl-hotels-eh .thumbSwiper .sta-hotels-eh_marca{margin-right:8px; margin-left: 8px;}
.tpl-hotels-eh .sta-hotels-eh_max_title img{border-radius: 4px;}


@media(max-width:1023px){
  .tpl-hotels-eh .sta-slideCronos-eh_max > a{margin: 0 0; display:block;}
  .tpl-experiencias-eh .mic-swiper-lum{padding-left: 0;}
  #default_sygy_element_engine{position: absolute; top: 405px; left:0; right:0;}
  .tpl-slide-nav .tpl-slide-nav__thumbs{margin-right: -28px;}

} 

@media(min-width:1024px){
  .tpl-anotacion-eh{margin-top: 100px;}
  .tpl-experiencias-eh.ciudades{margin-top: 100px; padding-left: 0;}
  .tpl-experiencias-eh.ciudades .sta-hotels-eh_title h3{font-size:20px;}
  .tpl-experiencias-eh:not(.ciudades){padding: 0 28px;}
  .tpl-experiencias-eh:not(.ciudades) .mic-swiper-lum{padding: 0; width: 100%;}
  div:not(.sta-fixedHeight) #default_sygy_element_engine{margin-top: 40px;}
  .tpl-hotels-eh{margin-top: 100px;}
  .tpl-hotels-eh .sta-hotels-eh_titleSup{font-size: 32px;}
  .tpl-hotels-eh .thumbSwiper .sta-hotels-eh_titleHotel{margin: 0 8px;}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_max{position: relative; padding: 80px 0; min-height: 660px; box-sizing: border-box;}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text h1{font: 400 32px "Droid Serif", sans-serif;}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text h2{font: 300 20px "Open Sans", sans-serif; color: #666; text-transform: uppercase;}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text{font-size: 16px; line-height: 24px; max-width: 545px; margin: 0 0 0 auto;}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_text svg{width: 23px; height:23px}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_left{position: absolute; inset: 0;max-height: none; height: 100%; width: 100%;}
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_right{width: 50%; margin:0 ; padding: 60px 144px 68px 28px; position: relative; z-index: 2; background-color: #fff; box-sizing: border-box;min-width:812px;}
  .tpl-cabeceraDestinos-eh .text-button{font-size: 16px;}
  .tpl-hotels-eh .sta-hotels-eh_max_title .swiper-wrapper .swiper-slide{padding:0 82px; box-sizing: border-box;}
  .tpl-hotels-eh .sta-hotels-eh_max .sta-hotels-eh_max_title{padding: 0 28px;}
  .tpl-hotels-eh .sta-hotels-eh_max .sta-hotels-eh_max_thumb{padding-left: 0; padding-right: 0;}
  .tpl-hotels-eh .thumb-swiper-container{margin-top: 60px;}
  .tpl-hotels-eh > .mic-swiper-lum{margin-bottom: 80px; max-width: 1376px; margin: 0 auto; position: relative; box-sizing: border-box;}
  .tpl-hotels-eh .sta-hotels-eh_marca{font-size: 20px;}
  .tpl-hotels-eh .sta-hotels-eh_titleHotel{font-size: 20px;}
  .tpl-hotels-eh .sta-hotels-eh_max_title .sta-hotels-eh_titleDestinos{font: 400 26px "Open Sans", sans-serif; color: #847648; text-align: left; margin: 0;}
  .tpl-hotels-eh .sta-hotels-eh_title{ margin-top: 12px; }
  .tpl-hotels-eh .thumbSwiper .sta-hotels-eh_marca{font-size: 20px; color: #000;}
  .tpl-hotels-eh .thumbSwiper .sta-hotels-eh_titleHotel{font-size: 16px;}
  
  .tpl-hotels-eh .sta-hotels-eh_max_title .sta-slideCronos-eh_max{display: flex; align-items: center; justify-content: center; margin-bottom: 0;}
  .tpl-hotels-eh .sta-hotels-eh_max_title .sta-slideCronos-eh_imgContainer{margin:0 56px 0 0; width: 50%;}
  .tpl-hotels-eh .sta-hotels-eh_max_title img{width: 100%; height: 650px; margin: 0 0 0 0;}
  .tpl-hotels-eh .sta-hotels-eh_max_title .sta-hotels-eh_texto{text-align: left; width: 50%;}
  .tpl-hotels-eh .thumbSwiper .swiper-slide{width: 400px;}
  .tpl-hotels-eh .thumbSwiper .swiper-slide img{height: 286px;}
  .tpl-hotels-eh .sta-hotels-eh_description{line-height: 24px; font-size: 16px;margin-bottom: 60px;}
  .tpl-hotels-eh .sta-hotels-eh_services{font-size: 20px; min-height: 102px;}
  .tpl-hotels-eh .sta-hotels-eh_services svg{width: 40px; height: 40px;}
  .tpl-hotels-eh .sta-hotels-eh_servicesContainer span{font-size: 20px;}
  .tpl-hotels-eh .swiper-button-next{right: 0;}
  .tpl-hotels-eh .swiper-button-prev{left: 0;}
  .tpl-hotels-eh .sta-hotels-eh_texto .sta-hotels-eh_title a{text-align: left;}
  .tpl-hotels-eh .sta-hotels-eh_services div{font-size: 16px;}
  .tpl-hotels-eh .mic-swiper-lum{padding: 0; }
  
  .tpl-anotacion-eh img{height: 326px;}
  .tpl-anotacion-eh .sta-anotacion-eh_nota{font-size: 32px; max-width: 1080px; margin: 0 auto 100px; line-height: 40px;}

  .ver-mapa{margin-bottom: 0;}    
  

  .tpl-experiencias-eh{overflow: hidden;margin: 100px auto 0;}
  .tpl-experiencias-eh .swiper-button-next, 
  .tpl-experiencias-eh .swiper-button-prev{top: 340px;width: 54px;height: 54px; background: #132A3B; color: #fff;}
  .tpl-experiencias-eh.ciudades .mic-swiper-lum{padding-left: 0;}
  .tpl-experiencias-eh .mic-swiper-lum .swiper-button-next:after,
  .tpl-experiencias-eh .mic-swiper-lum .swiper-button-prev:after{font-size: 13px;}
  .tpl-experiencias-eh:not(.ciudades) .sta-experiencias-eh_max{max-width: 1376px; margin: 0 auto; box-sizing: border-box;}
  .tpl-experiencias-eh a:focus-visible{outline-offset: -2px;}

  .tpl-experiencias-eh .swiper-slide{width: 442px;}
  .tpl-experiencias-eh:not(.ciudades) .swiper-slide{width: calc(100% / 3 - 8px);}
  .tpl-experiencias-eh .swiper-slide img{height: 570px;}
  .tpl-experiencias-eh.ciudades .swiper-slide{width: 380px;}
  .tpl-experiencias-eh.ciudades .swiper-slide img{height: 380px;}
  .tpl-experiencias-eh .sta-hotels-eh_marca{font-size: 16px;} 
  .tpl-experiencias-eh .sta-hotels-eh_button{font-size: 16px;}
  .tpl-experiencias-eh .sta-hotels-eh_titleHotel{font-size: 24px;}
  .tpl-experiencias-eh.ciudades .sta-hotels-eh_titleHotel{font-size: 20px;}
  .tpl-experiencias-eh .sta-hotels-eh_texto{left: 30px; bottom: 30px;}
  .tpl-experiencias-eh.ciudades .sta-hotels-eh_texto{left: 24px;}
  .tpl-experiencias-eh .sta-hotels-eh_texto a{font-size: 20px;}
  .tpl-experiencias-eh.ciudades .tpl-destinoText-eh{margin-top:0;}
  .tpl-anotacion-eh .sta-anotacion-eh_nota::before,
  .tpl-anotacion-eh .sta-anotacion-eh_nota:after{font-size: 76px; line-height: 35px;}

}

@media(min-width:1601px){
  .tpl-cabeceraDestinos-eh .sta-cabeceraDestinos-eh_max{justify-content: right;}
}


#map-preview{position: relative; margin-top: 32px;}
#map-container{margin: 80px auto 0;}
#map-container .map-button-all{position: absolute;bottom: 24px;left: 0;right: 0;font-size: 14px;color: #847648;text-align: center;}
#map-container .map-button-all button{background-color: #fff;padding: 10px 20px;border-radius: 30px;box-shadow: 0px 0px 8px #4e4e4e;}
#map-container #map-static-image{height: 265px;}
#map {position: fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index: 300;}
#map .custom-map-button{color: #847648; padding: 23px; position: absolute; top: 0; right: 0; z-index: 100; background-color: #fff; text-align: center; font-weight: 300; line-height: 1px; cursor: pointer;}
.info-window {text-align: left;}
.info-window img {max-width: 100%;height: auto;}
.info-window button {margin-top: 10px;padding: 10px 20px;background-color: #007BFF;color: white;border: none;cursor: pointer;}
.info-window .textos{padding: 10px 15px 15px;}
.info-window button:hover {background-color: #0056b3;}
.info-window .estrellas{margin-bottom: 5px; color: #847648;font-size: 17px;}
.gm-style-iw-chr{display: none;}
.gm-style .gm-style-iw{padding: 0;}
.gm-style .gm-style-iw-d{padding: 0;overflow: hidden!important; }
.gm-style .gm-style-iw-c{ border-radius: 0; width:270px;height: auto;}
.info-window button{display: block; margin: 0 auto; width: 100%; background-color: #847648; text-transform: uppercase;font-size: 14px;}
.gm-style .gm-style-iw-tc{opacity: 0;}
.info-window h3{font-size: 18px;  display: block; text-transform: capitalize;}
.info-window a{color: #000;}
.info-window a:hover{text-decoration: none;}
.info-window button:hover{background-color: #847648;}

.tpl-slide-nav.reverse{margin-top: 80px;}
.tpl-slide-nav.visitar{margin-top: 80px;}
.tpl-slide-nav {padding:0 28px;background: #ffffff; font-family: system-ui, -apple-system, sans-serif; max-width: 1376px; margin: 0 auto;}
.tpl-slide-nav__title {text-align: center;font: 400 26px 'Droid Serif', serif;font-weight: 500;color: #847648;text-align: center; margin-bottom: 20px;}
.tpl-slide-nav.visitar .tpl-slide-nav__title{text-align: center; margin-bottom: 20px; display: block;}
.tpl-slide-nav__thumbs .swiper-slide {width: auto;font: 300 18px "Open Sans", sans-serif;color: #847648;cursor: pointer;transition: all 0.25s ease;display: flex;align-content: flex-end;align-items: flex-end; padding-left:8px; padding-right: 8px;}

.tpl-slide-nav__thumbs .swiper-slide:focus-visible{outline-offset: -2px;}
.tpl-slide-nav__thumbs .swiper-slide:not(:last-of-type){margin-right: 40px;}
.tpl-slide-nav__thumbs .swiper-slide-thumb-active::after{content: "";position: absolute;bottom: 0;left: 0;width: 100%;height: 2px;background: #847648;}
.tpl-slide-nav__main {overflow: hidden;position: relative;}
.tpl-slide-nav__main .swiper-slide {position: relative;display: flex;align-items: flex-end;color: #fff;font-size: 18px;font-weight: 400;background-size: cover;background-position: center; background-color: #fff;}
.tpl-slide-nav__main .swiper-slide span {position: relative;z-index: 2;}
.tpl-slide-nav .sta-slide-nav_flechas{position: absolute;display: flex;left: auto;right: 0;}
.tpl-slide-nav .swiper-button-prev{margin-right: 12px;}
.tpl-slide-nav .swiper-button-next,
.tpl-slide-nav .swiper-button-prev {position: static;width: 46px;height: 46px;background: #132A3B;backdrop-filter: blur(6px); border-radius: 4px;}
.tpl-slide-nav .swiper-button-next:focus-visible,
.tpl-slide-nav .swiper-button-prev:focus-visible{outline-offset: 2px;}
.tpl-slide-nav .swiper-button-next::after,
.tpl-slide-nav .swiper-button-prev::after {font-size: 16px;color: #fff;}
.tpl-slide-nav .swiper-pagination-bullet {background: #ccc;opacity: 1;}
.tpl-slide-nav .swiper-pagination-bullet-active {background: #111;}
.tpl-slide-nav .tpl-slide-nav_top{position: relative;}
.tpl-slide-nav .tpl-slide-nav_top:after{content: "";position: absolute;bottom: -1px;left: 0;height: 1px;background: #847648;z-index: 2; right: -28px;}
.tpl-slide-nav__thumbs{display: inline-block;vertical-align: bottom;margin-left: auto;margin-right: 0;}
.tpl-slide-nav .sta-slide-nav_imgContainer {display: grid;width: 100%;height: 400px;gap: 8px;grid-template-rows: calc(58% - 10px) 42%;grid-template-columns: calc(50% - 10px) 50%;margin: 20px 0 0;}
.tpl-slide-nav .sta-slide-nav_imgContainer img {width: 100%;height: 100%;object-fit: cover;border-radius: 4px;}
.tpl-slide-nav .sta-slide-nav_imgContainer .img-right {grid-column: 2;grid-row: 1 / span 2;}
.tpl-slide-nav .sta-slide-nav_imgContainer .img-left.top {grid-column: 1;grid-row: 1;}
.tpl-slide-nav .sta-slide-nav_imgContainer .img-left.bottom {grid-column: 1;grid-row: 2;}
.tpl-slide-nav .sta-slide-nav_title{font: 24px 'Droid Serif', serif;color: #847648;margin-bottom: 8px;margin-top: 36px; margin-right: 120px;}
.tpl-slide-nav .sta-slide-nav_textContainer {color: #000;font-size: 16px;display: flex;flex-direction: column;text-align: left;line-height: 24px;}
.tpl-slide-nav .sta-show,
.tpl-slide-nav .sta-slide-nav_text{font: 300 16px "Open Sans", sans-serif; line-height: 24px;}
.tpl-slide-nav .sta-slide-nav_button {display: inline-block;margin: 20px auto 0;padding: 10px 20px;text-decoration: none;text-transform: uppercase;border: 1px solid #847648;border-radius: 4px;order: -1;width: fit-content;background-color: #fff; font: 500 14px "Open Sans", sans-serif;}
.tpl-slide-nav .sta-slide-nav_button[href=""]{display: none;}
.tpl-slide-nav .swiper-wrapper{align-items: stretch;}
.fn-readMore_bLong,
.fn-readMore_bShort{display: none;}
.fn-readMore_content{overflow: hidden;}
.fn-readMore_bLong.sta-show,
.fn-readMore_bShort.sta-show{display: block;margin-top: 10px;border: none;color: #847648;cursor: pointer;margin: 0 auto 0 0;}
.tpl-slide-nav .sta-slide-nav_buttons .fn-readMore_bLong,
.tpl-slide-nav .sta-slide-nav_buttons .fn-readMore_bShort{margin-top: 8px;}
.tpl-slide-nav .sta-slide-nav_buttons button:focus-visible{outline-offset: -1px;}
.tpl-slide-nav .tpl-slide-nav__thumbs{box-sizing: border-box;}
.tpl-slide-nav__thumbs .swiper-slide {padding: 16px 8px;}
.tpl-slide-nav .swiper-fade .swiper-slide{align-items:stretch; height:auto;}
@media (min-width: 1024px) {
  #map-container{margin-top: 100px;}
  .tpl-slide-nav.reverse{margin-top: 100px;}
  .tpl-slide-nav.reverse .swiper{margin-right: 0;}
  .tpl-slide-nav.reverse .sta-slide-nav_button{right:20px; left: auto;}
  .tpl-slide-nav.visitar{margin-top: 100px;}
  .tpl-slide-nav .tpl-slide-nav__thumbs{margin-right: 0; padding-bottom: 0;}
  .tpl-slide-nav__title {margin-bottom: 20px; font-size: 32px;}
  .tpl-slide-nav .tpl-slide-nav_top{display: flex;justify-content: space-evenly; align-items: flex-end;margin-right: 0;}
  .tpl-slide-nav .tpl-slide-nav_top:after{right: 0;width: 100%;}
  .tpl-slide-nav.visitar .tpl-slide-nav__title{text-align: left; margin-bottom: 20px;}
  .tpl-slide-nav .tpl-slide-nav__title{padding-right: 40px;}
  .sta-slide-nav_swipeContainer{display: flex;}
  .tpl-slide-nav .sta-slide-nav_textContainer{width: calc(50% - 60px);position: relative;margin-left: 60px; box-sizing: border-box;}
  .tpl-slide-nav.reverse .sta-slide-nav_textContainer{margin-right: 60px;padding-left: 0;}
  .tpl-slide-nav .sta-slide-nav_imgContainer{width: calc(50% + 60px);height: 520px; margin-top: 44px;}
  .tpl-slide-nav.reverse .sta-slide-nav_imgContainer{margin-right: 0; margin-left: 0;}
  .tpl-slide-nav .sta-slide-nav_button {order: 1; margin: 0 auto 20px 0; position: absolute;bottom: 0; left:20px;}
  .tpl-slide-nav .sta-slide-nav_flechas{bottom: 20px;top: auto;}
  .tpl-slide-nav .sta-slide-nav_title{max-width: none; font-size: 26px; margin-bottom: 28px; margin-right: 0;}
  .tpl-slide-nav__thumbs .swiper-slide:not(:last-of-type){margin-right: 48px;}
}


.tpl-destinoText-eh{font: 16px "Open Sans", sans-serif; color: #000;text-align: center; line-height: 24px;}
.tpl-destinoText-eh.space1{margin-top: 80px;}
.tpl-destinoText-eh .sta-destinoText-eh_max{max-width: 1152px; margin: 0 auto; padding: 0 28px;}
.tpl-destinoText-eh .sta-destinoText-eh_title{color: #847648; font: 400 26px 'Droid Serif', serif; margin-bottom: 20px; display: block;}
.tpl-destinoText-eh .sta-destinoText-eh_description{line-height:24px;margin-bottom: 32px; font-weight: 300;}
.tpl-experiencias-eh .tpl-destinoText-eh .sta-destinoText-eh_description{margin-bottom: 20px;}
.tpl-destinoText-eh .sta-destinoText-eh_enlace{font: 14px "Open Sans", sans-serif; color: #fff; padding: 12px 24px; text-transform: uppercase; background-color: #847648; display: inline-block; border-radius: 5px;}
.tpl-destinoText-eh .sta-destinoText-eh_enlace:hover{text-decoration: none;}
.tpl-destinoText-eh.text-st{margin-top: 80px;}
@media(min-width:1024px){
  .tpl-destinoText-eh .sta-destinoText-eh_title{font-size: 32px; margin-bottom: 28px; display: block;}
  .tpl-destinoText-eh .sta-destinoText-eh_description{font-size: 16px;}
  .tpl-destinoText-eh .sta-destinoText-eh_description.text-st{margin-bottom: 32px;}
  .tpl-destinoText-eh .sta-destinoText-eh_enlace{font-size: 14px;}
  .tpl-destinoText-eh.space1{margin-top: 100px;}
  .tpl-destinoText-eh.text-st{margin-top: 100px;}
  
}

.tpl-slide-nav.reverse .sta-slide-nav_swipeContainer{flex-direction: row-reverse;}
.tpl-slide-nav.reverse .sta-slide-nav_textContainer{margin-left: 0; }
.tpl-slide-nav.reverse .sta-slide-nav_flechas{top: 480px;}
.tpl-slide-nav.reverse .sta-slide-nav_imgContainer{grid-template-rows: calc(54% - 10px) calc(46% - 10px); grid-template-columns: calc(62% - 10px) 38%;}
.tpl-slide-nav.reverse .sta-slide-nav_imgContainer .img-right {grid-column: 2;grid-row: 1;}
.tpl-slide-nav.reverse .sta-slide-nav_imgContainer .img-left.top {grid-column: 1;grid-row: 1;}
.tpl-slide-nav.reverse .sta-slide-nav_imgContainer .img-left.bottom {grid-column: 1 / span 2;grid-row: 2;}
@media(min-width: 1024px){
  .tpl-slide-nav.reverse .sta-slide-nav_flechas{left: 20px; top: auto;}
  .tpl-slide-nav .sta-slide-nav_flechas{right: 20px; top: auto;}
}

footer{margin-top: 36px;}
.faq-section{  font: 13px 'Roboto';}
.faq-section .faq-wrapper{padding: 0 28px;  max-width: 1376px;margin: 80px auto 0;}
.faq-section .faq-title{font-family: 'Droid Serif';font-size: 26px;font-weight: 400;margin-bottom: 34px;color: #847648; display: block;}
.faq-section .faq-container{font-family: 'Open Sans', sans-serif;}
.faq-section .faq-item {border-bottom: 1px solid #d8d8d8;}
.faq-section .faq-question{width: 100%;background: none;border: none;display: flex;justify-content: space-between;align-items: center;padding: 20px 0;cursor: pointer;text-align: left;font-size: 16px;color: #555;transition: color 0.3s ease;}
.faq-section .faq-question:focus-visible{outline-offset: 2px;}
.faq-section .faq-question h3{padding-right: 20px; font-size: 16px; line-height: 24px; color: #666; font-weight:bold;}
.faq-section .icon-chevron {width: 20px;height: 20px;color: #949494;transition: transform 0.3s ease; flex-shrink: 0;transform: rotate(0deg);width: 22px;}
.faq-section .faq-item.active .faq-question {color: #000;}
.faq-section .faq-answer {max-height: 0;overflow: hidden;transition: max-height 0.3s ease-out;}
.faq-section .faq-answer p {color: #666; padding: 0 20px 20px 0; display: block;line-height: 24px;}
.faq-section .faq-item.active .icon-chevron {transform: rotate(180deg);}
@media (min-width: 1024px) {
  footer{margin-top: 72px;}
  .faq-section .faq-wrapper{margin-top: 100px; margin-bottom: 100px;}
  .faq-section .faq-title {font-size: 32px;margin-bottom: 28px;}
  .faq-section .faq-question {font-size: 16px;padding: 20px 0;}
  .faq-section .faq-question h3{font-size: 16px;}
  .faq-section .faq-answer p{font-size: 16px;}
  .faq-section .faq-item.active .faq-question{padding-bottom: 16px;}
}

.tpl-fidelizacion-eh{margin-top:60px;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_max{margin: 0 40px; display: flex; flex-wrap: wrap; justify-content: center; gap: 28px; flex-direction: column; align-items: center;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_item{border: 1px solid #847648; text-align: center; max-width: 400px; width: 100%; border-radius: 4px; display: flex; justify-content: center; flex-direction: column; align-items: stretch;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_list{width: fit-content;margin: 0 auto; display: flex; flex-direction: column;justify-content: left; padding: 0 20px;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_list_item{color: #666; margin-bottom: 20px; text-align:left; display: flex; align-items: center;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_list_item:last-of-type{margin-bottom: 0;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_item svg{margin-right: 20px; flex: none;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_item .sta-fidelizacion-eh_logo{padding: 40px; text-align: left;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_item .sta-fidelizacion-eh_logo svg{margin: 0 auto;max-width: 100%;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_item:nth-of-type(1) .sta-fidelizacion-eh_logo svg{max-width: 232px; width: 100%;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_item:nth-of-type(2) .sta-fidelizacion-eh_logo svg{max-width: 312px;width: 100%;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_button{padding: 16px 22px; border: 1px solid #847648; display: inline-block; border-radius: 4px; color: #847648; text-transform: uppercase; cursor: pointer; margin-top: 10px; margin-bottom: 40px; font-weight: 500;width: fit-content;margin: 40px auto; font-size: 13px;}
.tpl-fidelizacion-eh .sta-fidelizacion-eh_button:hover{text-decoration: none;}


@media (min-width: 1024px) {
    .tpl-slide-nav .sta-slide-nav_title{margin-top: 64px;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_list{max-width: 80%; width: auto; padding: 0;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_list_item{font-size: 18px;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_item svg{margin-right: 24px;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_list_item:last-of-type{margin-bottom: 0;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_button{margin: 60px auto 40px; font-size: 14px;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_max{gap: 0 52px; display: grid; grid-template-columns: repeat(2, minmax(0, 400px)); grid-template-rows: auto auto auto; align-items: stretch; justify-content: center;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_item{display: grid; grid-template-rows: subgrid; grid-row: span 3; max-width: none;}
    .faq-section .faq-wrapper{padding: 0 28px;}
    .tpl-fidelizacion-eh .sta-fidelizacion-eh_item:nth-of-type(2) .sta-fidelizacion-eh_logo{padding: 57px 40px 57px;}
    
}

/*banner isla*/
  .tpl-bannerIsla {position: relative;width: 100%;height: 463px;overflow: hidden;margin-top:52px;margin-bottom: 20px;}
  .sta-bannerIsla_max {position: relative;width: 100%;height: 100%; background-color: #767676;}
  .sta-bannerIsla_bg {position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;}
  .sta-bannerIsla_bg_img {width: 100%;height: 100%;object-fit: cover;filter: brightness(0.8);}
  .sta-bannerIsla_content {position: relative;z-index: 2;display: flex;flex-direction: column;align-items: flex-start;height: 100%;text-align: left;color: #fff;padding:0 52px 0 20px;}
  .sta-bannerIsla_content_link{color: #fff;text-decoration: none;}
  .sta-bannerIsla_content_link:hover{text-decoration: none;}
  .sta-bannerIsla_content_title {font-size: 26px;font-weight: 600;margin-bottom: 12px;padding-top: 24px;}
  .sta-bannerIsla_content_desc {font-size: 14px;max-width: 600px;margin-bottom: 20px;line-height: 24px;}
  .sta-bannerIsla_button {background-color: transparent;color: #fff;border: 1px solid #fff;padding: 11px 56px;font-size: 16px;font-weight: bold;cursor: pointer;border-radius: 4px;transition: background-color 0.3s ease;line-height: 24px;width: fit-content;}
  .sta-bannerIsla_button:hover {background-color: #fff;color: #847648;border-color: #847648;}
  @media (width >= 600px){
    .tpl-bannerIsla{margin-top: 72px;}
    .sta-bannerIsla_max{display: grid;grid-template-columns:1fr 1fr;padding: 0;}
    .sta-bannerIsla_content{grid-column: 2;padding: 0 44px 0 32px;justify-content: center;}
    .sta-bannerIsla_content_title{padding-top: 0;}
    .sta-bannerIsla_button{padding: 11px 73px;}
  }
  @media(width>=1024px){
    .tpl-bannerIsla{height: 516px;margin-bottom: 40px;}
    .sta-bannerIsla_content{padding: 0 64px;}
    .sta-bannerIsla_content_title{font-size: 32px;margin-bottom: 16px;}
    .sta-bannerIsla_content_desc{font-size:16px;margin-bottom: 48px;}
    .sta-bannerIsla_button{padding: 11px 77px;}
  }

  
/*.tpl-popLogin-eh */
.tpl-popLogin-eh{position:fixed;top:0;right:0;width:100%;height:100%;display:flex;justify-content:flex-end;align-items:flex-start;font-family:'Open sans',sans-serif;z-index:350;opacity:0;visibility:hidden;pointer-events: none;}
.tpl-popLogin-eh.hidden{opacity:0;visibility:hidden;}
.tpl-popLogin-eh.anim{transition:opacity .3s linear .2s,visibility .3s linear .2s;}
.tpl-popLogin-eh .sta-popLogin-eh_popup{top:96px;right:48px;background-color:white;padding:40px 10px 32px;width:320px;text-align:center;border:1px solid #dcdcdc;position:relative; pointer-events: auto;}
.tpl-popLogin-eh .sta-popLogin-eh_close{position:absolute;top:1px;right:1px;cursor:pointer;}
.tpl-popLogin-eh .sta-popLogin-eh_text{margin:0 0 20px 0;font-size:15px;color:#000;line-height:1.4em;font-weight:400;letter-spacing:0.5px;}
.tpl-popLogin-eh .sta-popLogin-eh_btn{background-color:#847648;color:white;border:none;padding:12px 76px;width:auto;font-size:14px;cursor:pointer;font-weight:bold;}
.tpl-popLogin-eh .sta-popLogin-eh_btn:hover{background-color:#8a7a54;}
.tpl-popLogin-eh .sta-popLogin-eh_register{margin-top:20px;font-size:14px;color:#333;}
.tpl-popLogin-eh .sta-popLogin-eh_register a{color:#847648;}
@media(min-width:1025px){
  .tpl-popLogin-eh{display:flex;}
  .tpl-popLogin-eh.visible{opacity:1;visibility:visible;}
}
  @media(max-width:1396px){
    .tpl-popLogin-eh .sta-popLogin-eh_popup{right:120px;}
  }
/*fin .tpl-popLogin-eh*/

/* .tpl-slidePartners-eh */
.tpl-slidePartners-eh{background:#fff;padding:45px 20px 10px;position:relative;z-index:1}
.tpl-slidePartners-eh:before{content:'';position:absolute;left:0;right:0;bottom:0;top:0;background:inherit}
.tpl-slidePartners-eh .slick-list{position:relative;overflow:hidden;z-index:1}
.tpl-slidePartners-eh .slick-slide{float:left;height:100%;min-height:1px;outline:none}
.tpl-slidePartners-eh .sta-slidePartners-eh_first{border-bottom:1px solid #CBCBCB;position:relative}
.tpl-slidePartners-eh .sta-slidePartners-eh_first svg{height:30px;margin-bottom:35px}
.tpl-slidePartners-eh svg{display:block;height:30px;fill:#848484}
.tpl-slidePartners-eh .sta-slidePartners-eh_slide{padding:0 0 10px;text-align:center;position:relative}
.tpl-slidePartners-eh .sta-slidePartners-eh_slide li{text-align:left;padding:15px 0 15px 25px;border-bottom:1px solid #d8d8d8}
.tpl-slidePartners-eh .sta-slidePartners-eh_slide li:not(:hover, .sta-active) svg path[fill],
.tpl-slidePartners-eh .sta-slidePartners-eh_slide li:not(:hover, .sta-active) svg polygon[fill]{fill:#848484}
@media(min-width:601px){
  .tpl-slidePartners-eh a:focus svg,
  .tpl-slidePartners-eh a:hover svg{transition:.3s}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .eur a:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .eur a:hover svg{fill:#132A3B}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .aur a:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .aur a:hover svg{fill:var(--gm_aur)}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .iko:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .iko:hover svg{fill:#2B2A2A}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .exe:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .exe:hover svg{fill:#aa182c}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .cris a:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .cris a:hover svg{fill:#3A5F76}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .tandem a:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .tandem a:hover svg{fill:var(--gm_tan)}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .dr a:focus svg,
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide .dr a:hover svg{fill:#441a4e}
}
@media(min-width:1081px){
  .tpl-slidePartners-eh{padding:25px 40px}
  .tpl-slidePartners-eh .sta-slidePartners-eh_max{max-width:1240px;margin:0 auto;display:flex;position:relative;align-items:center}
  .tpl-slidePartners-eh .sta-slidePartners-eh_first{border-bottom:none;padding-right:25px;border-right:1px solid #CBCBCB;width:130px;padding:20px 30px 20px 0}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide li{border-bottom:none;padding-left:0}
  .tpl-slidePartners-eh .sta-slidePartners-eh_first svg{margin-bottom:0}
  .tpl-slidePartners-eh .sta-slidePartners-eh_second{width:80%;width:calc(100% - 161px);padding:20px 0}
  .tpl-slidePartners-eh .sta-slidePartners-eh_slide{padding:0 0 0 30px;display:flex;align-items:center;justify-content:space-between}
}
/* FIN .tpl-slidePartners-eh */